[RCD] upgrade procedure documentation

Carlos Pasqualini charly at setionline.com.ar
Mon Mar 28 17:56:21 CEST 2011


When i saw http://trac.roundcube.net/ticket/1487855 
i reviewed the documentation provided inside the tarball and did not
found any line (searched UPGRADING and INSTALL files) telling the user
to look which script needs to run on specified situations

So this ticket was not a bug in the code, but it is a bug into the
documentation.

In think the bug should be reopened and changed to something like
'add docs about upgrading if you are using postgresql'
or something alike

¿what you think guys?



regards


_______________________________________________
List info: http://lists.roundcube.net/dev/
BT/aba52c80


More information about the Dev mailing list